1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

___---PSP SOUNDS HELP!!!! PLEASE

Discussion in 'Sony PSP - Mod and firmware discussion' started by andy1113, Jun 21, 2007.

  1. andy1113

    andy1113 Member

    Joined:
    Apr 7, 2007
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    11
    My psp's sound was working fine one day and the next day something went wrong. There is no sound coming from the psp. When i press the music icon it goes through the jazz/punk rock thing ect. and when i put in headphones the sound works but i want it working properly please help,
     
  2. andy1113

    andy1113 Member

    Joined:
    Apr 7, 2007
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    11
    can som1 help please
     
  3. mrmcman

    mrmcman Guest

    did u drop it? speakers may have been disconnected or something.
     
  4. andy1113

    andy1113 Member

    Joined:
    Apr 7, 2007
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    11
    I dont think so, it's a 3.10 oea do you know of any program for psp that has a headphones option and maybe if i changed that to off or something it may make the psp realise to use the speakers, ps thanks for a response!
     
  5. mrmcman

    mrmcman Guest

    no, i dont think theres an app like that. if the headphones work and speakers dont, theres a speaker problem. get someone to take a look at it or something if u r really interested in gettin sound back.
     
  6. andy1113

    andy1113 Member

    Joined:
    Apr 7, 2007
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    11
    ok i was thinking of that, do you think that the repair people will care if you have a custom firmware?
     
  7. mrmcman

    mrmcman Guest

    i dont think so, as long as they get paid lol. i wouldnt think theyd care, as they are probably the same people who install modchips. just make sure its 3rd party, not sony retail. although, it wont matter for very much longer, theres a very new Illuminati exploit that runs on 3.50, so u can downgrade it using a Lumines umd.
     
  8. andy1113

    andy1113 Member

    Joined:
    Apr 7, 2007
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    11
    ok thanks i will write back if i get it fixed
     

Share This Page